
import template from './sw-cms-el-config-bc-service-element.html.twig';

const { Component, Mixin } = Shopware;


Component.register('sw-cms-el-config-bc-service-element', {
    template,

    mixins: [
        Mixin.getByName('cms-element')
    ],

    data() {
        return {
         
        };
    },

    computed: {
      
    },

    created() {
        this.createdComponent();
    },



    methods: {
        createdComponent() {
            this.initElementConfig('bc-service-element');
        },
    }
});
